.sidebar-logo {
	width: 150px;
}

.desktop-logo,
.footer-logo {
	width: 150px;
}

.section-carousel {
	position: relative;
	height: 450px;
}

.section-carousel .container-fluid {
	padding: 0;
	margin: 0;
}

@media (max-width: 996px) {
	.section-carousel {
		margin-top: 0;
		/*height: 250px;*/
	}
}

@media (max-width: 767px) {
	.section-carousel {
		height: 300px;
	}
}

.section-carousel .container-fluid {
	position: relative;
	height: 100%;
}

@media (max-width: 767px) {
	.section-carousel .container-fluid {
		padding: 0;
	}
}

.section-carousel .container-fluid .sliderBtn {
	position: absolute;
	z-index: 2;
	cursor: pointer;
	top: 45%;
	outline: none;
}

@media (max-width: 1400px) {
	.section-carousel .container-fluid .sliderBtn {
		filter: brightness(0%) saturate(100%) invert(97%) sepia(2%) saturate(36%) hue-rotate(205deg) brightness(107%) contrast(99%);
	}
}

@media (max-width: 996px) {
	.section-carousel .container-fluid .sliderBtn {
		display: none;
	}
}

.section-carousel .container-fluid .sliderBtn:hover {
	filter: invert(100%) sepia(0%) saturate(18%) hue-rotate(14deg) brightness(105%) contrast(107%);
}

.section-carousel .container-fluid .sliderBtn.sliderPrevBtn {
	left: 5%;
}

@media (max-width: 1400px) {
	.section-carousel .container-fluid .sliderBtn.sliderPrevBtn {
		left: 2%;
	}
}

.section-carousel .container-fluid .sliderBtn.sliderNextBtn {
	right: 5%;
	transform: rotate(180deg);
}

@media (max-width: 1400px) {
	.section-carousel .container-fluid .sliderBtn.sliderNextBtn {
		right: 2%;
	}
}

.section-carousel .container-fluid .swiper-container {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.section-carousel .container-fluid .swiper-container .swiper-wrapper {
	height: 100%;
}

.section-carousel .container-fluid .swiper-container .swiper-slide {
	height: 100%;
	overflow: hidden;
	text-align: center;
}

.section-carousel .container-fluid .swiper-container .swiper-slide img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

@media (max-width: 767px) {
	.section-carousel .container-fluid .swiper-container .swiper-slide img {
		width: auto;
		height: 100%;
	}
}

.section-carousel .container-fluid .swiper-container .swiper-slide .content {
	position: absolute;
	top: 50%;
	right: 20%;
	width: 520px;
	text-align: right;
	transform: translateY(-50%);
}

@media (max-width: 1400px) {
	.section-carousel .container-fluid .swiper-container .swiper-slide .content {
		right: 15%;
	}
}
/*
@media (max-width: 996px) {
	.section-carousel .container-fluid .swiper-container .swiper-slide .content {
		display: none;
	}
}*/

.section-carousel .container-fluid .swiper-container .swiper-slide .content p {
	font-size: 55px;
	line-height: 55px;
	font-weight: 800;
	color: white;
	text-transform: uppercase;
	margin: 0;
}

.section-carousel .container-fluid .swiper-pagination {
	position: absolute;
	bottom: 20px;
	left: 50%;
	transform: translateX(-50%);
}

@media (max-width: 767px) {
	.section-carousel .container-fluid .swiper-pagination {}

	.section-carousel .container-fluid .swiper-slide {
		height: 307px;
		overflow: hidden;
	}

	.section-carousel .container-fluid .swiper-slide img {
		height: 100%;
	}
}

.section-carousel .container-fluid .swiper-pagination .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	border: solid 1px #fff;
	background: none;
	margin: 0 2.5px;
	opacity: 1;
}

.section-carousel .container-fluid .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #fff;
}

h1.sep-h1 {
	font-size: 38px;
	color: #483C42;
	font-weight: bold;
	text-transform: uppercase;
}

@media (max-width: 767px) {
	h1.sep-h1 {
		font-size: 28px;
		font-weight: 600;
	}
}

.section-categories .container {
	padding: 0;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}

.section-categories .category-item {
	display: block;
	position: relative;
	flex-basis: 33.333333%;
	height: 300px;
	overflow: hidden;
	background: #000;
}

.section-categories .category-item img {
	width: 100%;
	height: 100%;
	opacity: 0.6;
}

.section-categories .category-item .fake-button {
	position: absolute;
	left: 18%;
	right: 18%;
	bottom: 40px;
	padding: 15px 0;
	text-transform: uppercase;
	background: none;
	border: 3px solid rgba(255, 255, 255, 0.5);
	box-sizing: border-box;
	border-radius: 40px;
	color: #fff;
	font-weight: 800;
	font-size: 22px;
	line-height: 18px;
	text-align: center;
	z-index: 1;
}

.section-categories .category-item .fake-button.subcategory {
	font-size: 18px;
	bottom: 30px;
}


.section-categories .category-item .backdrop {
	position: absolute;
	top: 15px;
	left: 15px;
	bottom: 15px;
	right: 15px;
	background: rgba(72, 60, 66, 0.85);
	z-index: 2;
	visibility: hidden;
	opacity: 0;
	transition: visibility 0s, opacity 0.5s linear;
}

.section-categories .category-item .backdrop.visible {
	visibility: visible;
	opacity: 1;
}

.section-categories .category-item .backdrop .category-name-wrap {
	height: 80px;
}

.section-categories .category-item .backdrop p.headline-category-name {
	margin-top: 30px;
	font-size: 40px;
	font-weight: 800;
	line-height: 40px;
	text-transform: uppercase;
	color: #fff;
}

.section-categories .category-item .backdrop p.category-short-description {
	margin: 0 30px 0 30px;
	font-size: 18px;
	color: #fff;
	text-align: center
}

.section-categories .category-item .backdrop .filled-fake-button {
	position: absolute;
	left: 18%;
	right: 18%;
	bottom: 25px;
	padding: 15px 0;
	background: #fff;
	color: #483C42;
	font-size: 16px;
	line-height: 18px;
	text-transform: uppercase;
	box-sizing: border-box;
	border-radius: 40px;
	font-weight: 800;
	line-height: 18px;
	text-align: center;
}

@media (max-width: 767px) {
	.section-categories .category-item {
		flex-basis: 50%;
	}

	.section-categories .category-item img {
		width: 100%;
		height: auto;
	}

	.section-categories .category-item .fake-button {
		bottom: 5px;
		text-transform: uppercase;
		background: none;
		border: none;
		box-sizing: border-box;
		color: #fff;
		font-weight: 800;
		font-size: 14px;
		line-height: 18px;
		text-align: center;
		z-index: 1;
	}
}

.section-text-content {
	margin-bottom: 40px;
}

.section-text-content .text-content-inner {
	width: 70%;
	margin: 40px auto;
}

.section-text-content .text-content-inner h1 {
	font-size: 38px;
	font-weight: 700;
	text-transform: uppercase;
	color: #483C42;
}

.section-text-content .text-content-inner p {
	margin-top: 25px;
	font-size: 18px;
	font-weight: 400;
	color: #483C42;
}

.section-brands {
	margin-bottom: 50px;
}

.section-brands .brands-inner {
	width: 85%;
	margin: 0 auto;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-around;
	align-items: center;
}

.section-brands .brands-inner .brand-img-wrap {
	width: 21%;
}

.section-brands .brands-inner .brand-img-wrap img {
	width: 100%;
}

@media (max-width: 767px) {
	.section-text-content .text-content-inner h1 {
		font-size: 26px;
	}

	.section-text-content .text-content-inner {
		width: 100%;
		padding: 0 15px;
	}

	.section-brands .brands-inner {
		width: 100%;

	}

	.section-brands .brands-inner .brand-img-wrap {
		justify-content: center;
		margin-top: 15px;
		width: 35%;
	}
}

.section-bottom-carousel {
	position: relative;
	height: 415px;
	margin-top: 50px;
}

.section-bottom-carousel .container-fluid {
	padding: 0;
	margin: 0;
}

@media (max-width: 996px) {
	.section-bottom-carousel {
		margin-top: 0;
		height: 400px;
	}
}

@media (max-width: 767px) {
	.section-bottom-carousel {
		height: 135px;
	}
}

.section-bottom-carousel .container-fluid {
	position: relative;
	height: 100%;
}

@media (max-width: 767px) {
	.section-bottom-carousel .container-fluid {
		padding: 0;
	}
}

.section-bottom-carousel .container-fluid .sliderBtn {
	position: absolute;
	z-index: 2;
	cursor: pointer;
	top: 45%;
	outline: none;
}

@media (max-width: 1400px) {
	.section-bottom-carousel .container-fluid .sliderBtn {
		filter: brightness(0%) saturate(100%) invert(97%) sepia(2%) saturate(36%) hue-rotate(205deg) brightness(107%) contrast(99%);
	}
}

@media (max-width: 996px) {
	.section-bottom-carousel .container-fluid .sliderBtn {
		display: none;
	}

	.section-categories .container .category-item {
		flex-basis: 49.9999%;
	}
}

.section-bottom-carousel .container-fluid .sliderBtn:hover {
	filter: invert(44%) sepia(87%) saturate(5567%) hue-rotate(345deg) brightness(107%) contrast(102%);
}

.section-bottom-carousel .container-fluid .sliderBtn.sliderPrevBtn {
	left: 5%;
}

@media (max-width: 1400px) {
	.section-bottom-carousel .container-fluid .sliderBtn.sliderPrevBtn {
		left: 2%;
	}
}

.section-bottom-carousel .container-fluid .sliderBtn.sliderNextBtn {
	right: 5%;
	transform: rotate(180deg);
}

@media (max-width: 1400px) {
	.section-bottom-carousel .container-fluid .sliderBtn.sliderNextBtn {
		right: 2%;
	}
}

h1.category-title {
	font-size: 38px;
	line-height: 18px;
	color: #483C42;
	margin-bottom: 30px;
}

.section-bottom-carousel .container-fluid .swiper-container {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-wrapper {
	height: 100%;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide {
	height: 100%;
	display: flex;
	flex-direction: row;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .slide-img-wrap {
	width: 50%;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .slide-img-wrap img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content {
	width: 100%;
	background: #80A9BE;
	padding-left: 48px;
	height: 100%;
	text-transform: uppercase;
}

@media (max-width: 767px) {}

.color-1 {
	background-color: #b6973b !important;
}

.color-2 {
	background-color: #5ba123 !important;
}

.color-3 {
	background-color: #3274ed !important;
}

.color-4 {
	background-color: #ed7d32 !important;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content .content-title {
	padding-top: 37px;
	font-weight: 800;
	font-size: 45px;
	line-height: 45px;
	color: #FFFFFF;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content .content-text {
	margin-top: 27px;
	font-weight: 500;
	font-size: 16px;
	line-height: 20px;
	color: #FFFFFF;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content .content-highlighted-text {
	margin-top: 20px;
	font-size: 26px;
	line-height: 26px;
	font-weight: 700;
	color: #FFFFFF;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content a {
	width: 270px;
	padding: 10px 30px;
	text-align: center;
	background: none;
	border: 2px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 40px;
	font-size: 20px;
	font-weight: 800;
	color: #ffffff;
}

@media (max-width: 996px) {
	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content .content-title {
		padding-top: 37px;
		font-weight: 800;
		font-size: 45px;
		line-height: 50px;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content .content-text {
		margin-top: 10px;
		font-weight: 500;
		font-size: 14px;
		line-height: 20px;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content .content-highlighted-text {
		margin-top: 10px;
		font-size: 20px;
		line-height: 20px;
		font-weight: 700;
	}

}

.cursor-pointer{
	cursor: pointer;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content p {
	font-size: 55px;
	line-height: 55px;
	font-weight: 800;
	color: white;
	text-transform: uppercase;
	margin: 0;
}

.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content div.button-wrap {
	margin-top: 35px;
}

.section-bottom-carousel .container-fluid .swiper-pagination {
	position: absolute;
	bottom: 20px;
	left: 25%;
	transform: translateX(-50%);
}

@media (max-width: 767px) {
	.section-bottom-carousel .container-fluid .swiper-slide {
		height: 307px;
		overflow: hidden;
	}

	.section-bottom-carousel .container-fluid .swiper-slide img {
		height: 100%;
	}

	.section-bottom-carousel {
		height: auto;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide {
		height: auto;
		flex-direction: column-reverse;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content {
		display: block;
		width: 100%;
		height: 300px;
		text-align: center;
		padding-left: 0;
		padding-bottom: 10px;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .slide-img-wrap {
		width: 100%;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .slide-img-wrap img {
		width: 100%;
		height: 100%;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content .content-title {
		padding-top: 20px;
		font-weight: 700;
		font-size: 28px;
		line-height: 28px;
	}

	.button-wrap {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
		line-height: 20px;
	}

	.section-bottom-carousel .container-fluid .swiper-container .swiper-slide .content a {
		display: inline;
		text-align: center;
		padding: 10px 15px;
		background: none;
		border: 2px solid #FFFFFF;
		border-radius: 40px;
		font-size: 16px;
		font-weight: 700;
		color: #ffffff;
	}

	.section-bottom-carousel .container-fluid .swiper-pagination {
		left: 50%;
	}

}

.section-bottom-carousel .container-fluid .swiper-pagination .swiper-pagination-bullet {
	width: 15px;
	height: 15px;
	border: solid 1px #fff;
	background: none;
	margin: 0 2.5px;
	opacity: 1;
}

.section-bottom-carousel .container-fluid .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {
	background: #fff;
}

.section-social {
	margin-top: 30px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
}

@media (max-width: 996px) {
	.section-social {
		margin-top: 40px;
	}
}

.section-social .container {
	height: 100px;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	position: relative;
}

.section-social .container p {
	font-size: 35px;
	font-weight: 700;
	color: #483C42;
	margin: 0 80px 0 0;
}

@media (max-width: 576px) {
	.section-social .container {
		margin: auto 15px;
	}
}

@media (max-width: 992px) {
	.section-social .container {
		height: auto;
		border-radius: 20px;
		padding: 0 0;
		flex-direction: column;
	}

	.section-social .container p {
		font-size: 26px;
		line-height: 32px;
		text-align: center;
		margin: 0;
	}
}

.section-social .container .buttons {
	display: flex;
	flex-direction: row;
	align-items: center;
}

@media (max-width: 992px) {
	.section-social .container .buttons {
		margin-top: 25px;
	}
}

@media (max-width: 576px) {
	.section-social .container .buttons {
		flex-direction: column;
	}
}

.section-social .container .buttons a {
	position: relative;
	display: flex;
	flex-direction: row;
	justify-content: center;
	height: 46px;
	width: 172px;
	color: #483C42;
	border: solid 2px #483C42;
	border-radius: 23px;
	font-size: 20px;
	font-weight: bold;
	margin-left: 30px;
}

.section-social .container .buttons a.fb {
	padding-top: 7px;
	padding-left: 40px;
}

.section-social .container .buttons a.fb:before {
	padding: 9px 14px 5px 12px;
	border-radius: 50%;
	background: #483C42;
	color: #ffffff;
	content: url('/../../../img/facebook-f.svg');
	position: absolute;
	left: -1px;
	top: 0;

}

.section-social .container .buttons a.insta:before {
	padding: 10px 11px 3px 11px;
	border-radius: 50%;
	background: #483C42;
	color: #ffffff;
	content: url('/../../../img/instagram.svg');
	position: absolute;
	left: -1px;
	top: -1px;
}
.section-social .container .buttons a.tiktok:before {
	padding: 10px 11px 3px 11px;
	border-radius: 50%;
	background: #483C42;
	color: #ffffff;
	content: url('/../../../img/tiktok.svg') !important;
	position: absolute;
	left: -1px;
	top: -1px;
}

.btn--social {
	display: flex;
	align-items: center;
	justify-content: center;
	width: 45px;
	height: 45px;
	border-radius: 50%;
	background: #b8a496;
}

.section-social .container .buttons a.insta,a.tiktok {
	padding-top: 7px;
	padding-left: 40px;
}

@media (max-width: 767px) {
	.section-social .container .buttons a {
		margin: 0 10px;
	}
}

@media (max-width: 576px) {
	.section-social .container .buttons a {
		margin: 0 0 10px 0;
	}
}

.section-contact {
	margin-top: 30px;
	height: 514px;
	display: flex;
	flex-direction: row;
}

.section-contact .contact-form {
	height: 100%;
	width: 50%;
	background-color: #C0776B;
	display: flex;
	justify-content: flex-end;
	align-items: center;
}

.section-contact .contact-form .contact-form-inner {
	width: 100%;
	max-width: 720px;
	box-sizing: border-box;
	float: right;
	padding-bottom: 20px;
}

.section-contact .contact-form .contact-form-inner h1 {
	margin-top: 25px;
	font-size: 40px;
	color: #FFFFFF;
	font-weight: 700;
	line-height: 45px;
	text-transform: uppercase;
	text-align: center;
}

.section-contact .contact-form .contact-form-inner .form-wrapper {
	padding: 0 80px;
}

.section-contact .contact-form .contact-form-inner .form-wrapper p {
	margin: 10px 0 20px;
	font-weight: 500;
	font-size: 18px;
	line-height: 22px;
	text-align: center;
	color: #FFFFFF;
}

.section-contact .contact-form .contact-form-inner .form-wrapper .contact-form-element {
	width: 100%;
	height: 52px;
	background: #FFFFFF;
	border-radius: 40px;
	border: none;
	padding-left: 15px;
	outline: none;
	color: #C0776B;
	text-align: center;
}

.section-contact .contact-form .contact-form-inner .form-wrapper textarea.contact-form-element {
	padding-top: 16px;
}

.section-contact .contact-form .contact-form-inner .form-wrapper select.contact-form-element {
	-webkit-appearance: none;
	-moz-appearance: none;
	background: url(/img/select-caret.svg) no-repeat right 6px center #fff;
	padding: 0px 30px;
}

.section-contact .contact-form .contact-form-inner .form-wrapper .contact-form-element::placeholder {
	font-size: 16px;
	font-weight: 500;
	line-height: 18px;
	color: #C0776B;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}

.section-contact .contact-form .contact-form-inner .form-wrapper label {
	display: inline;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	padding-left: 5px;
}

.section-contact .contact-form .contact-form-inner .form-wrapper .contact-form-element::-moz-placeholder {
	/* Firefox 19+ */
	line-height: 52px;
}

.section-contact .contact-form .contact-form-inner .form-wrapper .contact-form-element:-moz-placeholder {
	/* Firefox 18- */
	line-height: 52px;
}

.section-contact .contact-form .contact-form-inner .form-wrapper label a {
	color: #FFFFFF;
	font-weight: 800;
}

.section-contact .contact-form .contact-form-inner .form-wrapper .checkbox-wrap {
	text-align: center;
}

.section-contact .contact-form .contact-form-inner .form-wrapper button[type="submit"] {
	width: 158px;
	height: 52px;
	background: none;
	border: 3px solid #FFFFFF;
	box-sizing: border-box;
	border-radius: 40px;
	text-align: center;
	color: #FFFFFF;
	font-size: 20px;
	text-transform: uppercase;
}

.section-contact .image-wrapper {
	width: 50%;
}

.section-contact .image-wrapper img {
	width: 100%;
	height: 100%;
	object-fit: cover;
}

.section-contact .contact-form .contact-form-inner .form-wrapper .invalid-feedback {
	margin-top: 0;
	color: yellow;
}

@media (max-width: 1300px) {
	.section-contact .contact-form .contact-form-inner h1 {
		margin-top: 30px;
	}

	.section-contact .contact-form .contact-form-inner .form-wrapper {
		padding: 0 20px;
	}
}

@media (max-width: 767px) {
	.section-contact {
		margin-top: 30px;
		width: 100%;
		height: auto;
		display: flex;
		flex-direction: column;

	}

	.section-contact .contact-form {
		width: 100%;
	}

	.section-contact .image-wrapper {
		width: 100%;
	}

	.section-contact .contact-form .contact-form-inner {
		padding-bottom: 50px;
		float: none;
		margin: 0 auto;
	}

	.section-contact .contact-form .contact-form-inner h1 {
		margin-top: 30px;
		font-size: 26px;
		line-height: 32px;
	}

	.section-contact .contact-form .contact-form-inner .form-wrapper {
		padding: 0 40px;
	}

	.section-contact .contact-form .contact-form-inner .form-wrapper .checkbox-wrap {
		text-align: left;
	}
}

@media only screen and (max-width: 1024px) and (min-width: 768px) {
	.section-contact .contact-form .contact-form-inner h1 {
		margin-top: 25px;
		font-size: 30px;
		line-height: 40px;
	}
}

.section-contact .alert.alert-success {
	margin-top: 50px;
}

.checkbox-round {
	width: 14px;
	height: 14px;
	border-radius: 50%;
	vertical-align: middle;
	border: 2px solid #fff;
	appearance: none;
	-webkit-appearance: none;
	outline: none;
	cursor: pointer;
}

.checkbox-round:checked {
	background-color: #fff;
}

#contact-box .form-group {
	margin-bottom: 0;
}

.product-item {
	position: relative;
	text-decoration: none;
	margin-bottom: 50px;
}

.product-item:hover {
	text-decoration: none;
}

.product-item:hover img {
	transform: scale(1.03);
}

.product-item .tag {
	position: absolute;
	z-index: 2;
	top: 20px;
	left: 10px;
	border-radius: 30px;
	width: 150px;
	height: 30px;
	background: var(--clr-black);
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	color: white;
	font-size: 16px;
	font-weight: 700;
}

@media (max-width: 767px) {
	.product-item .tag {
		font-size: 14px;
		width: 80px;
		height: 20px;
	}
}

.product-item .img {
	position: relative;
	z-index: 1;
	width: 100%;
	height: 250px;
	overflow: hidden;
}

h1.category-name {
	font-size: 38px;
	line-height: 18px;
	color: #483C42;
}

@media (max-width: 767px) {
	#products-in-category .product-item {
		padding-left: 5px;
		padding-right: 5px;
		margin-bottom: 0;
	}

	h1.category-name {
		font-size: 28px;
	}

	.product-item .img {
		height: 140px;
	}
}

.product-item .img img {
	width: 100%;
	height: 100%;
	object-fit: contain;
	transition: all 0.2s ease;
}

.product-item .content {
	width: 100%;
	color: #483C42
}

.product-short-desc {
	margin-top: 5px;
	margin-bottom: 10px;
	font-weight: 400;
	font-size: 14px;
	line-height: 18px;
	color: #483C42;

}

@media (max-width: 767px) {
	.product-item .content {
		height: 170px;
	}
}

.product-item .content .name {
	font-size: 20px;
	line-height: 22px;
	font-weight: 800;
	margin-top: 13px;
	margin-bottom: 13px;
	color: #483C42;
}

.product-item .content .name a {
	color: #483C42;
	font-weight: 800;
}

.product-item .content .recommended-price-text {
	margin-bottom: 0;
	font-weight: 400;
	font-size: 12px;
	line-height: 22px;
	color: #483C42;
}

@media (max-width: 767px) {
	.product-item .content .name {
		font-size: 14px;
		line-height: 20px;
	}

	.product-item .content .product-short-desc {
		font-size: 12px;
	}

	.product-item .content .recommended-price-text {
		font-size: 12px;
		margin-bottom: 0;
	}

	.product-item .content .price .selling {
		font-size: 22px;
		margin-bottom: 5px;
		color: #483C42
	}
}

.product-item .content .price {
	display: flex;
	flex-direction: row;
	justify-content: space-between;
	margin-top: 0;
	padding-right: 50px;
}

@media (max-width: 767px) {
	.product-item .content .price {
		margin-top: 0;
		width: 100%;
	}
}

.product-item .content .price .normal {
	font-size: 20px;
	font-weight: 300;
	color: var(--clr-black);
	text-decoration: line-through;
	margin: 0 5px 0 0;
	line-height: 20px;
}

@media (max-width: 767px) {
	.product-item .content .price .normal {
		font-size: 14px;
	}
}

.product-item .content .price .selling {
	margin: 0;
	font-weight: 400;
	font-size: 22px;
	line-height: 22px;
	color: #483C42;
}

@media (max-width: 767px) {
	.product-item {
		padding-left: 5px;
		padding-right: 5px;
	}

	.product-item .content .price .selling {
		width: 150px !important;
	}
}

.product-item.product-item--discounted .price .selling {
	color: var(--clr-accent);
}

.product-item.product-item--discounted .tag {
	background: var(--clr-accent);
}

.more-btn {
	padding: 0 25px;
	height: 45px;
	border: 2px solid #E6E6E6;
	display: flex;
	flex-direction: row;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	font-weight: 700;
	color: black;
	text-decoration: none;
	border-radius: 30px;
	text-transform: uppercase;
}

.more-btn:hover {
	text-decoration: none;
	background: #E6E6E6;
	color: black;
}

.breadcrumbs-wrap {
	display: flex;
	flex-direction: row;
}

.category-description {
	max-width: 810px;
	margin: 0px auto 25px;
	font-weight: 400;
	font-size: 18px;
	line-height: 22px;
	color: #483C42;
	text-align: center;
}

@media (max-width: 767px) {
	.breadcrumbs-wrap {
		justify-content: center;
	}

	h1.category-title {
		font-size: 28px;
	}

	.category-description {
		text-align: center;
		padding: 0 15px;
		margin: 30px auto 0
	}
}

.section-categories.category-list .category-item {
	background: #000;
	flex-basis: 32%;
	margin-bottom: 20px;
}

.section-categories.category-list .category-item img {
	opacity: 0.6;
}

@media (max-width: 767px) {
	.breadcrumbs-wrap {
		justify-content: center;
	}

	h1.category-title {
		font-size: 28px;
	}

	.section-categories.category-list .category-item {
		flex-basis: 50%;
		margin-right: 0;
		margin-bottom: 0;

	}

	.section-categories .category-item {
		height: auto;
	}
}

.image-list {
	width: 170px;
}

.section-categories.category-list .sub-category .category-name-wrap {
	height: auto;
	margin-bottom: 16px;
}

.section-categories .category-item .backdrop p.headline-category-name {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	padding: 0px 4px;
}
.section-categories .category-item .backdrop p.category-short-description {
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
	padding: 0px 4px;
}

@media(max-width: 1200px){
	.section-categories .category-item .backdrop p.headline-category-name {
		font-size: 32px;
		line-height: 34px;
	}
	.section-categories .category-item .backdrop p.category-short-description {
		font-size: 16px;
	}
}

@media(max-width: 768px){
	.section-categories .category-item .backdrop p.category-short-description {
		display: none;
	}
}


.section-categories.category-list .sub-category p.headline-category-name {
	font-size: 28px;
	/* Line Clamp */
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 2;
	margin: 16px 0 0 0;
}

.section-categories.category-list .sub-category p.category-short-description {
	height: auto;
	margin-bottom: 16px;
	font-size: 18px;
	/* Line Clamp */
	display: -webkit-box;
	overflow: hidden;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 3;
}

.section-categories.category-list .sub-category .filled-fake-button {
	bottom: 20px;
}

.section-categories.category-list .sub-category .filled-fake-button {
	bottom: 20px;
}

@media(max-width: 768px){
	.section-categories.category-list .sub-category p.category-short-description {
		display: none;
	}
	.section-categories.category-list .sub-category p.headline-category-name {
		font-size: 22px;
		line-height: 22px;
	}

	.section-categories .category-item .backdrop{
		display: flex;
		justify-content: center;
		align-items: center;
	}
	.filled-fake-button{
		display: none;
	}
	.section-carousel .container-fluid .swiper-container .swiper-slide .content p{
		font-size: 30px;
		line-height: 30px;
		max-width: 400px;
		margin: 0 auto;
	}
	.section-carousel .container-fluid .swiper-container .swiper-slide .content{
		transform: translate(-50%,-50%);
		left: 50%;
	}
}
@media(max-width: 420px){
	.section-carousel .container-fluid .swiper-container .swiper-slide .content p{
		max-width: 330px;
		font-size: 28px;
	}
}

@media(min-width: 768px){
	.w-md-50{
		width: 50% !important;
	}
}

.section-categories.category-list .category-item img{
	object-fit: cover;
}